/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
@media only screen and (max-width: 767px) {
  h1.generic-header-title-container {
    text-align: center; } }

h2.generic-header-title-container {
  text-align: center; }

h1.basic.generic-header-title-container ~ .inline-ratings-container {
  margin-top: -10px; }
  @media only screen and (max-width: 767px) {
    h1.basic.generic-header-title-container ~ .inline-ratings-container {
      margin-top: -15px; } }
